Atom Packages Directory

a package directory for a text editor of the 21st Century

Requiretwoimport

Install with:
    apm install requiretwoimport
  

Require2Import package

A very simple extension that changes require syntax to import when you press cmd + i.

require2import

Keywords: require, import, es6, es2015, module Suggest keywords
Fork me on GitHub